# KamiApiSysUserV1UserForbiddenByIdReq

## Properties

| Name    | Type                    | Description | Notes                  |
| ------- | ----------------------- | ----------- | ---------------------- |
| **ids** | **Array&lt;string&gt;** |             | [default to undefined] |

## Example

```typescript
import { KamiApiSysUserV1UserForbiddenByIdReq } from './api';

const instance: KamiApiSysUserV1UserForbiddenByIdReq = {
  ids
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
